Subject: Re: [EDUC] Alternatives a Pronote
From: Olivier Pontini <[email-masked]>
To: Stéphane Leblond <[email-masked]>
Cc: Louis-Maurice De Sousa <[email-masked]>, [email-masked]
Date: Wed, 3 Oct 2012 22:09:26 +0200
List-Id: <educ.april.org>

Bonsoir,

Dans mon lycée, on vient de passer de viescolaire.net à pronote.

Nous avons eu une période de "test" l'année dernière pour comparer GEPI et
pronote et se décider. L'administration poussait vraiment pour pronote
(proviseur adjoint et cpe l'ayant utilisé dans leurs précédents
établissement)s et finalement, c'est .... pronote qui l'a emporté!

Tout vos message concernant les qualités de gepi m'attristent, et confirme
l'impression que j'avais eu... Sans parler de l'argument logiciel libre!

Une question pour me faire l'avocat du diable : quel est le logiciel
d'emploi du temps qui est compatible avec GEPI? Est-il possible de faire
des changements d'emploi du temps ponctuels (du style changmenet de salle
la semaine nº 17 uniquement) ? Est-il possible de changer et de gérer des
groupes d'élèves facilement avec Gepi? (comme des élèves de plusieurs
classes différentes en cours d'anglais par exemple?)

MErci pour vos réponses!

Olivier Pontini

Le 3 octobre 2012 20:34, Stéphane Leblond <[email-masked]> a
écrit :

> Bonsoir,
>
> Dans mon lycée nous sommes passés de NotaBene à Gépi il y a 6 ans. Il
> n'y a pas eu de problèmes d'utilisation de la part des profs. L'outil
> est sans égal ... il fait tout ce que ses concurrents commerciaux font
> ... voire plus.
> Les deux versions qui sortent par an apportent bon nombre de nouvelles
> fonctionnalités demandées par les utilisateurs. La liste de diffusion
> est très active, les bugs éventuels corrigés rapidement .... pas
> d'argent à la clé ... que du bonheur !!
>
> --
> Stéphane Leblond
>
>
> Le 3 octobre 2012 19:50, Louis-Maurice De Sousa
> <[email-masked]> a écrit :
> >
> >
> > Le 03/10/2012 19:37, [email-masked] a écrit :
> >>
> >> Poser la question est y répondre. L'alternative à Pronotes et autres
> >>
> >> du même tonneau, c'est GEPI sans contestation possible. J'ai connu
> >> des quantités de collègues confrontés à GEPI/Pronote car sur deux
> >> établissements. Unanimité du côté de Gepi.
> >
> >
> > Mêmes échos de mon côté.
> > Une solution hébergée est possible pour un prix d’une modicité sans
> > comparaison avec les solutions privatrices.
> >
> > Le seul avantage de Sconet-Notes, c’est la non-nécéssité d’une
> déclaration à
> > la CNIL. Mais en termes de services et d’ergonomie, il n’y a pas photo je
> > crois.
> >
> >
> >> Bon, et puis GEPI est un
> >> VRAI logiciel Libre avec une vraie communauté extrêmement dynamique
> >> autour.
> >
> >
> > Voilà…
> >
> >
> > --
> >
> > Louis-Maurice De Sousa
> >
> > --
> > Pour gérer votre abonnement à la liste educ et vos informations
> personnelles
> > :
> > http://listes.april.org/wws/info/educ
> >
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations
> personnelles :
> http://listes.april.org/wws/info/educ
>
>
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ